@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #333;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #cfcfcf;
	text-align: left;
}

h1 {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
h3 {
	color: #000;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
	font-size: 14px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	color: #333;
	font-size: 12px;
	text-align: left;
}
a          {
	color: #090;
}
a:visited  { color: #009900; }
a:hover    { color: #009900; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;height: 83px;
	background-color: #000000;
}

.bannerArea .container {
	width: 980px;
	height:83px;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #000000; }
.bannernav a:hover { color: #000000; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 0px;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #ffffff;
}
.topnavigationArea .container {
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #ffffff;
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 1px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #ffffff;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.contentleft {
	width: 650px;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	color: #333;
}

.contentright {
	padding-top: 20px;
	float: left;
	padding-left: 30px;
	width: 210px;
	text-align: left;
}

.imageright {	
	margin-left: 5px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #ffffff;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
	color: #000;
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #D6D6D6;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.footerAreafont {
	color: #FFF;
	text-align: center;

}
.ChoicesFont {
	font-size: 14px;
	color: #090;
	margin-top: 2px;
	margin-bottom: 2px;
}
.H1italics {
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
}
.tagline {
	font-size: 16px;
	color: #090;
	text-align: center;
}
.contentArea .container .contentleft table {
	font-size: 12px;
}
p2 {
	font-size: 14px;
	background-position: center center;
	text-align: left;
}
.contentArea .container .contentright form p label {
	text-align: right;
}
.contentArea .container .contentleft table tr td ul li {
	font-size: 12px;
}
